@charset "utf-8";
/* ===================================================================
CSS information

 file name  :contents.css
 style info :各ページのスタイル
=================================================================== */

/* ===================================================
	kaijuu
==================================================== */
body#kaijuu {
	background: url(/02/images/kaijuu/bg.gif) repeat 0 0;
}

body#kaijuu div.contents {
	position: relative;
}

body#kaijuu div#wrap {
	background: url(/02/images/kaijuu/main_img.jpg) no-repeat center 0;
	min-width: 970px;
}

body#kaijuu .btn_download {
	position: absolute;
	left: 536px;
  top: 372px;
}

body#kaijuu .message {
	position: absolute;
	left: 327px;
  top: 463px;
}

body#kaijuu .level5_logo {
	padding: 13px 0 0;
	margin: 0 0 472px;
}

body#kaijuu div.section {
	padding: 0 0 20px;
}

body#kaijuu ul#sns {
	float: right;
	height: 25px;
	padding: 0 16px 142px 0;
}

body#kaijuu div.movieArea {
	background: url(/02/images/kaijuu/img01_03.jpg) no-repeat 0 0;
	height: 325px;
	padding: 53px 0 0 49px;
}

/* ===================================================
	mushikera
==================================================== */
body#mushikera {
	background: url(/02/images/mushikera/bg.gif) repeat 0 0;
}

body#mushikera div#header {
	background: url(/02/images/mushikera/bg_header.jpg) no-repeat 0 0;
	height: 232px;
}

body#mushikera ul#sns {
	float: right;
	height: 25px;
	padding: 14px 173px 0 0;
}

body#mushikera p.download {
	clear: both;
  float: right;
  padding: 42px 27px 0 0;
  width: 192px;
  *padding: 50px 27px 0 0;	/* IE6 IE7 */
}

body#mushikera div.bg_gotop {
	background: url(/02/images/mushikera/img02_10.jpg) no-repeat 0 0;
	height: 74px;
  padding: 197px 33px 0 0;
  text-align: right;
}

/* ===================================================
	damrey
==================================================== */
body#damrey {
	background: url(/02/images/damrey/bg.gif) repeat 0 0;
}

body#damrey #wrap {
	padding: 0;
}

body#damrey div#header {
	background: url(/02/images/damrey/bg_header.gif) repeat-x 0 0;
	height: 620px;
}

body#damrey div.header_inner {
	background: url(/02/images/damrey/header_inner.jpg) no-repeat 0 0;
	height: 630px;
	width: 970px;
	margin: 0 auto;
}

body#damrey div.contents {
	padding: 0;
	width: 970px;
}

body#damrey div#footer {
	background: url(/02/images/damrey/bg_footer.gif) repeat-x 0 0;
	height: 265px;
}

body#damrey div.footer_inner {
	margin: 0 auto;
	width: 970px;
}

body#damrey ul#sns {
	float: right;
	height: 25px;
	padding: 10px 10px 0 0;
}

body#damrey p.download {
	clear: both;
  float: right;
  padding: 328px 0 0;
  width: 334px;
 }

 body#damrey p.message {
	clear: both;
  float: right;
  width: 334px;
 }

